/*
Theme Name: ComicPress Child
Description: Customized child theme
Author: CarenRose
Template: comicpress
Version: 1.0.0

Contributors: Frumph
Theme URI: http://frumph.net/comicpress
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, custom-background, custom-header, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready, flexible-header, featured-images
Text Domain: comicpress-child
License: GNU General Public License, v3 (or newer)
License URI: http://www.opensource.org/licenses/gpl-3.0.html
GitHub Theme URI: https://github.com/Frumph/comicpress
GitHub Branch: master
Requires WP: 4.6
*/


/*						'ADDITIONAL CSS' FROM CUSTOMIZING THEME */
@media (max-width: 780px) {

	#subcontent-wrapper, #header, #footer {
		max-width: 100%;
	}
	#header {
		background-size: 100%;
		height: 5em;
	}

	#sidebar-right {
		float: none;
	}
}

/*						OTHER INSERTED THINGS FROM CUSTOMIZING THEME */
/*#page, #page-wide { width: 820px!important; max-width: 100%!important; }
#header, #menubar-wrapper, #breadcrumb-wrapper, #subcontent-wrapper, #footer, #footer-sidebar-wrapper { width: 780px; max-width: 780px; }*/
#comic-wrap { max-width: 100%; }
#add-width { width: 6px; }
/*#content-column { width: 570px; max-width: 100%; }
#sidebar-right { width: 204px; }
#sidebar-left { width: 204px; }*/
#page { background-color: #191212!important; }
#header { background-color: #191717!important; }
#subcontent-wrapper { background-color: #9ba3ad!important; }
.post-info { background-color: #c0c9d6!important; }
#footer { background-color: #9ba3ad!important; }
a:link, a:visited { color: #08213a!important; }
table#comic-nav-wrapper { background-color: #898989!important; }
.comic-nav a:link, .comic-nav a:visited { color: #FFFFFF!important; }
.comic-nav a:hover { color: #F00!important; }


/*#header { width: 1055px; height: 486px; background: url('http://comic.carenrose.com/wp-content/uploads/2018/02/LogoTest-WordGend-lg-Transparent.png') top center no-repeat; overflow: hidden; }*/
#header h1 { padding: 0; }
/*#header h1 a { display: block; width: 1055px; height: 486px; text-indent: -9999px; }*/
.header-info, .header-info h1 a { padding: 0; }

body.custom-background { background-color: #191717; }




/*						BIG PAGE STUFF */
#header {
	background-size:contain!important;
	width: 100%!important;
	height: 15em!important;
	/*max-width: 1055px!important;
    max-height: 365px!important;*/
}
#header h1 a {
	height: 100%!important;
}
.page-override#page {
	width: 80%!important;
	max-width: 80%!important;
}
#subcontent-wrapper {
	width: 95%!important;
	max-width: 95%!important;
}
#content-column {
	width: 65%!important;
}
#sidebar-right {
	width: 33%!important;
}


/*						MARGINS ON COMIC AREA */
#comic-wrap {
	margin-bottom: 0!important;
}


/*						NAV MENU */
#nav_menu-2 {
	margin-bottom: 0;
}

/*#menu-main-navigation*/
.menu-container {
	background-image: url("../../uploads/2017/10/navbar-70.png");
	background-repeat: repeat-x;
	min-height: 55px;
    width: 100%;
    margin: 1em auto 0 auto;
    padding: 0.25em;
    text-transform: uppercase;
    font-weight: bold;
	text-align: center;
}
#menubar-wrapper {
	background: none!important;
}
/*#menu-main-navigation*/
.menu-container li {
	display: inline-block;
	background-color: #c0c9d6;
	padding: 0.25em 0.5em;
	margin: 0.25em;
	border-radius: 5px;
}
/*#menu-main-navigation*/
.menu-container li:hover {
	background-color: #333;
}
/*#menu-main-navigation*/
.menu-container li a:hover {
	color: #C9D3E0!important;
}


/*						PRE-BLOGPOST NEW WIDGET AREA */
.post-prewidget {
	text-align:	center;
	background:	#C9D3E0;
	margin: 	0.25em;
	padding: 	0.5em;
}
.post-prewidget li {
	list-style:	none;
}
.post-prewidget h2.widgettitle {
	font-size:	1.1em;
	margin-bottom: 0;
}



/*						POST INFO AND CHARACTER INFO THING */
.post-info, .entry, .character-info {
	margin:		0 0.25em;
	padding:	1em;
}
.character-title {
	padding: 0.5em 1em!important;
	/*text-align: center;
	margin: 0;
	font-size: 1.5em;*/
}
.entry {
	background-color:#c0c9d6;
}
.character-info {
	background-color: white;
	margin: 0.25em;
}

.post-author-gravatar {
	margin-right: 1em!important;
}
.post-edit-link {
	display: none;
}


/* 						ARCHIVE  */
.archive {
	background-color:#c0c9d6;
	margin:		0 0.25em;
	padding:	0.5em;
	padding-top: 1em;
	/*border-top: 1px dotted black;*/
}
.archivecomicthumbwrap {
	background:	#C9D3E0;
	padding: 0.25em;
}


/* 						DISQUS COMMENTS  */

div#disqus_thread {
	width:		85%;
	margin:		1em auto;
	padding:	1em;
	background:	#fff;
}



/* 						CHARACTER HOVERS */

/*.character-slug {
	background: url('http://evil-inc.com/images/slug.jpg') top center no-repeat;
}*/

.character-iva {
	background: url('http://comic.carenrose.com/wp-content/uploads/2017/06/iva.png');
	background-position: top center;
	background-repeat: no-repeat;
}
.character-drm {
	background: url('http://comic.carenrose.com/wp-content/uploads/2017/06/drm.png');
	background-position: top center;
	background-repeat: no-repeat;
	
}
.character-quetta {
	background: url('http://comic.carenrose.com/wp-content/uploads/2017/06/quetta.png');	/* not yet */
	background-position: top center;
	background-repeat: no-repeat;	
}
.character-sash {
	background: url('http://comic.carenrose.com/wp-content/uploads/2017/06/sash.png');		/* not yet */
	background-position: top center;
	background-repeat: no-repeat;	
}
.character-achurch {
	background: url('http://comic.carenrose.com/wp-content/uploads/2017/06/achurch.png');	/* not yet */
	background-position: top center;
	background-repeat: no-repeat;
}
.character-anatol {
	background: url('http://comic.carenrose.com/wp-content/uploads/2017/06/anatol.png');	/* not yet */
	background-position: top center;
	background-repeat: no-repeat;
}
.character-scole {
	background: url('http://comic.carenrose.com/wp-content/uploads/2017/06/scole.png');
	background-position: top center;
	background-repeat: no-repeat;
}